Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11

Thread: updated from 1.5

  
  1. #1
    zerospartan is offline -Hacks Newbie
    Join Date
    Aug 2005
    Posts
    9
    Rep Power
    0

    Default

    well i did it. i updated my version 1.5 psp to 2.6. I updated so i could play gta cause im getting it soon. kinda sucks i was thinking about using homebrew ect. but i cant now. oh well.


  2. #2
    Mitwang is offline -Hacks Guru
    Join Date
    Jun 2005
    Location
    In The Tree Behind Your Window
    Posts
    2,470
    Rep Power
    17

    Default

    well bad news for you. you only had to update to 2.00 to play gta which would have let you downgrade back to 1.5 too. but instead you didnt research too much and are now stuck with 2.6 with no hope in sight

    Brothers In Arms
    VISIT THE F.A.Q BEFORE YOU POST IN THE HELP SECTION!

  3. #3
    zerospartan is offline -Hacks Newbie
    Join Date
    Aug 2005
    Posts
    9
    Rep Power
    0

    Default

    well bad news for you. you only had to update to 2.00 to play gta which would have let you downgrade back to 1.5 too. but instead you didnt research too much and are now stuck with 2.6 with no hope in sight
    if i give it time, someone will crack 2.6 and make a downgrader for it so icould go back to 1.5. Also, i realy dont wanna downgrade because i have read bad things like it messing up the psp so i thought id play safe i guess cause i dont have a job yet so i wouldnt have money to get a new one.

  4. #4
    hu$tlah is offline -Hacks Newbie
    Join Date
    Dec 2005
    Location
    T.O
    Posts
    47
    Rep Power
    14

    Default

    I guess nobody wanted to vote so I did and i voted bad idea because I dont really care too much for the games that are out right now for psp except for gta and maybe some sports games that I play once in a blue moon. Main reason why i got psp was for the 1.5 fW so I can play the old school games and watch movies and not much music as I got an ipod. But nevertheless, if you are worried about your psp getting screwed up then you should always purchase that extra warranty . I got mine for 2 years and if it screws up then I'll get a new one and maybe with the 2.6 fw but I don't try to abuse it, I will however once my warranty is near its expiration ;)...just kidding!!!!!!!!!!!

    My few cents :)

  5. #5
    p4ch3c0 is offline Senior Member -Hacks Titan
    Join Date
    Sep 2005
    Posts
    3,720
    Rep Power
    17

    Default

    You have been pwned by Sony. Did you know that 2.6 crashes a lot?

  6. #6
    ironmonkey is offline -Hacks Veteran
    Join Date
    Jul 2005
    Location
    UK
    Posts
    1,430
    Rep Power
    16

    Default

    You should have just upgraded to 2.0 Then you would have always had the option to downgrade if you want. Plus you can play some homebrew on 2.0 so you would have been better off

  7. #7
    RipeTomatoe's Avatar
    RipeTomatoe is offline Senior Member -Hacks Hacker
    Join Date
    Jul 2005
    Location
    ~ The Tomato Grove ~ Rank: Mod
    Posts
    889
    Rep Power
    15

    Default

    im with monkeyboy on this one u should went to 2.00 because u can still play homebrew or at least some of it.

  8. #8
    GameShark is offline -Hacks Veteran
    Join Date
    Nov 2005
    Location
    Chicgio IL
    Posts
    1,086
    Rep Power
    15

    Default

    2.6 is a pice of crap

    No Homebrew (NONE, NADA, ZIPO)
    Crashes ALOT
    Has nothing useful compared to 2.5
    Any is gona be replace with in a week

    If you updated to 2.6 your a Idiot

  9. #9
    RipeTomatoe's Avatar
    RipeTomatoe is offline Senior Member -Hacks Hacker
    Join Date
    Jul 2005
    Location
    ~ The Tomato Grove ~ Rank: Mod
    Posts
    889
    Rep Power
    15

    Default

    If you updated to 2.6 your a Idiot
    Which he did. So he must be an idiot.

  10. #10
    GameShark is offline -Hacks Veteran
    Join Date
    Nov 2005
    Location
    Chicgio IL
    Posts
    1,086
    Rep Power
    15

    Default

    Cant agree with you more ripe

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •